X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

How do I install an earlier version of Firefox? I have 52.2, and I want to instal 51.0

Veröffentlicht

My webex does not work with the version I have installed, and I am being asked to instal 51.0 so my Webex will run. Please advise.

My webex does not work with the version I have installed, and I am being asked to instal 51.0 so my Webex will run. Please advise.

Mehr Details zum System

Installierte Plugins

  • ActiveTouch General Plugin Container Version 106
  • ActiveTouch General Plugin Container Version 105
  • Adobe PDF Plug-In For Firefox and Netscape 17.9.20044
  • Citrix Online App Detector Plugin
  • ConferenceManager Plugin
  • Google Update
  • Next Generation Java Plug-in 11.121.0 for Mozilla browsers
  • IBM Global Print Plugin version 4.4
  • Mozilla Plug-in
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • The plugin allows you to have a better experience with Microsoft SharePoint
  • The plugin allows you to have a better experience with Microsoft Lync
  • Shockwave Flash 25.0 r0
  • Windows Activation Technologies Plugin for Mozilla
  • Zoom launcher - 3.0.1

Anwendung

  • Firefox 52.2.0
  • User-Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0
  • Hilfe-URL: https://support.mozilla.org/1/firefox/52.2.0/WINNT/en-US/

Erweiterungen

  • Application Update Service Helper 2.0 (aushelper@mozilla.org)
  • IBM CCK 2.4.1 (IBM-cck@firefox-extensions.ibm.com)
  • Lucifox 0.9.14 (Lucifox@lucidor.org)
  • Multi-process staged rollout 1.10 (e10srollout@mozilla.org)
  • Pocket 1.0.5 (firefox@getpocket.com)
  • Quick Locale Switcher 1.7.8.5.1-signed.1-signed ({25A1388B-6B18-46c3-BEBA-A81915D0DE8F})
  • Web Compat 1.0 (webcompat@mozilla.org)
  • IE Tab 2 (FF 3.6+) - IBM Edition 5.12.12.1ibm2 (ietab@ip.cn) (inaktiv)

JavaScript

  • incrementalGCEnabled: True

Grafiken

  • adapterDescription: Intel(R) HD Graphics 520
  • adapterDescription2:
  • adapterDeviceID: 0x1916
  • adapterDeviceID2:
  • adapterDrivers: igdumdim64 igd10iumd64 igd10iumd64 igdumdim32 igd10iumd32 igd10iumd32
  • adapterDrivers2:
  • adapterRAM: Unknown
  • adapterRAM2:
  • adapterSubsysID: 223817aa
  • adapterSubsysID2:
  • adapterVendorID: 0x8086
  • adapterVendorID2:
  • crashGuards: []
  • currentAudioBackend: wasapi
  • direct2DEnabled: True
  • directWriteEnabled: True
  • directWriteVersion: 6.2.9200.22084
  • driverDate: 10-1-2015
  • driverDate2:
  • driverVersion: 20.19.15.4300
  • driverVersion2:
  • featureLog: {u'fallbacks': [], u'features': [{u'status': u'available', u'description': u'Compositing', u'log': [{u'status': u'available', u'type': u'default'}], u'name': u'HW_COMPOSITING'}, {u'status': u'available', u'description': u'Direct3D11 Compositing', u'log': [{u'status': u'available', u'type': u'default'}], u'name': u'D3D11_COMPOSITING'}, {u'status': u'disabled', u'description': u'Direct3D9 Compositing', u'log': [{u'status': u'disabled', u'message': u'Disabled by default', u'type': u'default'}], u'name': u'D3D9_COMPOSITING'}, {u'status': u'available', u'description': u'Direct2D', u'log': [{u'status': u'available', u'type': u'default'}], u'name': u'DIRECT2D'}, {u'status': u'available', u'description': u'Direct3D11 hardware ANGLE', u'log': [{u'status': u'available', u'type': u'default'}], u'name': u'D3D11_HW_ANGLE'}]}
  • info: {u'AzureCanvasAccelerated': 0, u'AzureCanvasBackend': u'direct2d 1.1', u'AzureFallbackCanvasBackend': u'cairo', u'AzureContentBackend': u'direct2d 1.1'}
  • isGPU2Active: False
  • numAcceleratedWindows: 1
  • numTotalWindows: 1
  • supportsHardwareH264: Yes; Using D3D9 API
  • webgl2Renderer: Google Inc. -- ANGLE (Intel(R) HD Graphics 520 Direct3D11 vs_5_0 ps_5_0)
  • webglRenderer: Google Inc. -- ANGLE (Intel(R) HD Graphics 520 Direct3D11 vs_5_0 ps_5_0)
  • windowLayerManagerRemote: True
  • windowLayerManagerType: Direct3D 11

Veränderte Einstellungen

Verschiedenes

  • User JS: Nein
  • Barrierefreiheit: Nein
bygabyga 15 Lösungen 171 Antworten
Veröffentlicht

Hi

You can read about this here.

What you want is here.

Hi You can read about this [http://mzl.la/1xKrDRk here]. What you want is [https://ftp.mozilla.org/pub/firefox/releases/51.0.1/win64/en-US/Firefox%20Setup%2051.0.1.exe here].
John99 971 Lösungen 13138 Antworten
Veröffentlicht

You would probably do better to continue using the latest Firefox release and update that as necessary. It should now be Fx54. That is then safe secure and supported.

As a Windows user the simplest option for installing an older version of Firefox is to install the third party Firefox portable. That can be downloaded on to your Hard Disk Drive or even on to a memory stick to use on other Windows computers.

Of course if the Webex meetings need to be safe and secure you could have problems with using outdated software.

You would probably do better to continue using the latest Firefox release and update that as necessary. It should now be Fx54. That is then safe secure and supported. As a Windows user the simplest option for installing an older version of Firefox is to install the third party Firefox portable. That can be downloaded on to your Hard Disk Drive or even on to a memory stick to use on other Windows computers. *The portable Fx45.'''9 ESR''' is the one you would appear to need. <br> https://portableapps.com/apps/internet/firefox_portable/legacy <br>(Version 45 (ESR) - Security Patches Through June 13, 2017) Of course if the Webex meetings need to be safe and secure you could have problems with using outdated software.